html {
  margin: 0;
  padding: 0;
}

body {
  margin: 0;
  padding: 0;
  overflow-x: hidden;
}

* {
  box-sizing: border-box;
}


.wt-product-page-wrap .banner-box{
  width: 100%;
  position: relative;
}


.wt-product-page-wrap .banner-box .link{
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  display: none;
}

.wt-product-page-wrap .banner-box img{
  width: 100%;
}